/***** DEFAULTS ******/
* {
	margin: 0;
}
p
{
    margin:0px 0px 10px 0px;
}
html, body
{
    height: 100%;
    font-family: Georgia, Arial;
    font-size:14px;
}
#bodyClass
{
    background:#000;
}
.wrapper {
	min-height: 100%;
	height: auto !important;
	height: 100%;
	margin: 0 auto -70px; /* the bottom margin is the negative value of the footer's height */
}
.footer {
	height: 70px; background-color:#000; /* .push must be the same height as .footer */
}
.push {height: 70px;}

img.bg {
	/* Set rules to fill background */
	min-height: 100%;
	min-width: 1024px;

	/* Set up proportionate scaling */
	width: 100%;
	height: auto;

	/* Set up positioning */
	position: fixed;
	top: 0;
	left: 0;
	z-index:-1;
}

@media screen and (max-width: 1024px) { /* Specific to this particular image */
	img.bg {
		left: 50%;
		margin-left: -512px;   /* 50% */
	}
}
/***** IE HEIGHT HACK
minheight {min-height:500px; height:auto !important; height:500px;}*/
img
{
    border: 0px;
}
.clearBoth
{
    clear: both;
    height: 0px;
}
h1, h2, h3, h4, h5
{
    margin-top:0px;
}
h1 {font-size:40px;}
a {color:#cc0000; text-decoration:underline;}
a:hover {color:#fff; text-decoration:underline;}
/***** SEARCH CSS ******/
.header
{
    font-size:40px;
    font-family: 'Parisienne' , cursive;
    color:#fff;
}
.fontSize
{
    font-size:18px;
}
.banner
{
    height: 140px;
    background-color: #000;
}
.bannerInner
{
    width:900px;
}
.banner img
{
    padding: 15px 0px 0px 20px;
}
.fancyFont
{
    font-family: 'Parisienne' , cursive;
}
.master
{
    width: 500px;
    background:url("../images/blackbg.png") repeat;
    color:#fff;
    margin:30px 0px 30px 0px;
}
.masterPage
{
    width: 860px;
    background:url("../images/blackbg.png") repeat;
    color:#fff;
    margin:30px 0px 30px 0px;
}
.masterGal
{
    width: 860px;
    background:url("../images/blackbg.png") repeat;
    color:#fff;
    margin:30px 0px 30px 0px;
}
.masterPad p, .masterPad li, .masterPad td
{
    color:#fff;
    font-size:14px;
    line-height:20px;
}
.masterPad
{
    padding:20px 30px 30px 50px;
}
.navDiv
{
    width:600px;
    height:58px;
    float:right;
    padding-top:50px;
    color:#fff;
}
.navDiv a {color:#fff; text-decoration:none;}
.navDiv a:hover {color:#fff; text-decoration:none;}

.navDiv .fancyFont
{
    font-size:32px;
}
.eaNav
{
    height:58px;
    display:block;
    float:left;
}
.eaNav:hover
{
    height:58px;
    display:block;
    float:left;
    background:url("../images/nav_bg.png") no-repeat center top;
}
.fLeft
{
    float:left;
    width:30px;
    margin-top:12px;
    text-align:center;
}
#footer { height: 100px; background-color:Black; }
.footerInner
{
    width:900px;
}
.socialMedia
{
    width:350px;
    float:right;
    padding-top:25px;
}
.copyRight
{
    color:#fff;
    width:400px;
    padding:28px 0px 0px 40px;
    font-size:12px;
}
.aboutImg
{
    width:220px;
    float:left;
}
.aboutTxt
{
    width:530px;
    float:left;
    margin-left:30px;
}
#mysong
{
    width:100px;
    height:10px;
    padding:10px 10px 0px 0px;
    position:absolute;
    z-index:900;
    right:0;
}
.eaGal
{
    width:130px;
    height:130px;
    display:block;
    text-align:center;
    float:left;
    margin-right:10px;
    margin-bottom:10px;
    -moz-opacity:.80; filter:alpha(opacity=80); opacity:.80;
}
.eaGal:hover
{
    -moz-opacity:1; filter:alpha(opacity=100); opacity:1;
}
.eaGal img
{
    border:1px solid #ffffff;
}
.eaWedding
{
    width:25%;
    height:200px;
    float:left;
}
.eaWeddingText
{
    text-align:center;
    padding:0px 10px;
}
.eaWeddingImage
{
    text-align:center;
}